ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "be5a611b-a877-11ed-86f8-005056a5c4e8"
    Код: "000003732"
    UIDСценария: "36589093-a877-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку цены номенклатуры из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку цены номенклатуры из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

